
Redmine - Patch #13458

Bulgarian translation (11601)

2013-03-12 19:28 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Ordered bg.yml

Associated revisions

Revision 11615 - 2013-03-13 00:46 - Toshi MARUYAMA

Bulgarian translation ordered by Ivan Cenov (#13458)

Revision 11618 - 2013-03-13 01:08 - Toshi MARUYAMA

Merged r11615 from trunk to 2.3-stable (#13458)

Bulgarian translation ordered by Ivan Cenov.

History

#1 - 2013-03-13 02:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11615 and 2.3-stable r11618, thanks.

Files

bg.yml 66.6 KB 2013-03-12 Ivan Cenov
